<?php


/* Database credentials. Assuming you are running MySQL
server with default setting (user 'root' with no password)
INPUT UR SQL DETAILS HERE  */
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'shellperdido_bank');
define('DB_PASSWORD', 'Security55??');
define('DB_NAME', 'shellperdido_bank');

//ONLINE BANKING DATA SETTINGS
$site_title = 'AlphaEdge Commercial Bank';
$site_address = '499 W Sheridan Ave, Oklahoma City, OK 73102';
$site_initial = 'AlphaEdge Commercial Bank';
$site_email = 'noreply@alphaedgecb.com';
$live_chat_id = '';


//WEBSITE COLOR SETTINGS
$fobitech_menu = 'white';
$fobitech_menu_font = '#114a43';

$fobitech_header = 'white';
$fobitech_header_font = 'white';

$tab = '#114a43';
$tab_font = 'white';


$page_loader = '#114a43';


//PAYMENT SETTINGS
$btc_wallet = '1RD93302932231JES2002Q';

$bank_name = 'AlphaEdge Commercial Bank';
$bank_address = '499 W Sheridan Ave, Oklahoma City, OK 73102';
$bank_account = 'Not Available';
$account_name = 'AlphaEdge Commercial Bank';
$swift_code = 'WHSY82992H';
$routing_no = '10109292992929-9292';


class Database
{
    /* Do not set or touch any thing here */
    private $host = "DB_SERVER";
    private $db_name = "DB_NAME";
    private $username = "DB_USERNAME";
    private $password = "DB_PASSWORD";
    public $conn;

    public function dbConnection()
    {

        $this->conn = null;
        try {
            $this->conn = new PDO("mysql:host=" . DB_SERVER . ";dbname=" . DB_NAME, DB_USERNAME, DB_PASSWORD);
            $this->conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
        } catch (PDOException $exception) {
            echo "Connection error: " . $exception->getMessage();
        }

        return $this->conn;
    }
}
/* Attempt to connect to MySQL database */
$connection = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

// Check connection
if ($connection === false) {
    die("ERROR: Could not connect. " . mysqli_connect_error());
}
